art-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Global API elements for System.Object
- Method
  Art.Point `` `` `` `` `` `` `` `` `` `` To be added a a a a a a a a a a a To be added
- Method
  Art.Vpath `` `` To be added a a a To be added
- Constructor
  Default constructor
  a
- Method
  Art.IRect `` `` `` `` Decomposes a UTA into a list of rectangles. The given UTA. The maximum width of the resulting rectangles. The maximum height of the resulting rectangles. The number of rectangles generated. Should be an out. Its unnecessary. It should return a IRect[]. Yup, a bug. This routine provides a precise implementation, meaning that the rectangles cover exactly the same are as the uta.
- Method
  System.Byte `` `` `` `` `` `` Renders the Sorted Vector Path into the given byte[]. The given Sorted Vector Path. The left coordinate of the viewport. The top coordinate of the viewport. The right coordinate of the viewport. The bottom coordinate of the viewport. The row stride of the pixel buffer. The function is void, it should get the byte[] were to render... Its a bug. Is only renders inside the area of the viewport.